Subject: Re: CCL:PGI Users Guide

From: Krzysztof Radacki <[email-masked]>
Date: Mon, 19 Apr 1999 11:10:00 +0200

Artem Masunov wrote:
> 
>  Dear Krzys
>  It looks like you are suggesting a useful thing.
> But what do you mean? If FTP command, I do not think FTP connection to WWW
> server is possible. If browser command, which browser and version has it?
> Artem
> 
> > If the only one problem is "download them one after the other" why you didn't
> > use wget?
> >
> > regards
> >
> >       Krzys Radacki

Wget it's unix program (also available as compilled with egcc for
Windows, I'm useing it under linux).
I don't know what system you use but it should be available for each one
(it's GPL'ed).
Syntax is like:  
            wget -r -nH http://support.rz.rwth-aachen.de/Manuals/PGC/ 
and you get all PGI manual on your HD. Any browser and you can use like
on-line doc.